Subject: Re: Inboxdollar bug in backend
From: Subir Chakma <[email-masked]>
To: shyam singh <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>, Ankit Tandon <[email-masked]>, Ankit Abrol <[email-masked]>, vidya bati <[email-masked]>, sharad joshi <[email-masked]>, deepak <[email-masked]>, prakash tiwari <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Ashok Katoch <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Fri, 27 Jul 2012 04:40:26 +0530 (IST)

Also please note that there is a chance of such credit mix-up when you open 2 or more customers admin account simultaneously as Sandy noted. 

It happened with Shyam as well. So while crediting try to close all but the account you want to Credit. Better to play safe!! 

Regards 
Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "shyam singh" <[email-masked]>, "romesh singh" <[email-masked]>, "M ramananda" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Ankit Abrol" <[email-masked]>, "vidya bati" <[email-masked]>, "sharad joshi" <[email-masked]>, "deepak" <[email-masked]>, "prakash tiwari" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ashok Katoch" <[email-masked]>, "Ankit Tandon" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Friday, July 27, 2012 3:42:01 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inboxdollar bug in backend 

Hi Team, 

I copied the email communication I had with Sandy to you all, regarding the crediting issue you had in morning. This will help you understand it. 

Important point is such extra credit errors as below, need to be reported in real time- meaning as soon as they happen moving forward per Sandy request. 

Means of forwarding such error in real time will be via BLOG. Address it to Andy. Use my blog account to post such instances as I am available ltd hrs. only. 

Anyone still confused let me know. 

My blog ID is given below- 
[email-masked] 
Cherry@1 

Rgds Subir 

------------------------- 

From: Subir [mailto:[email-masked]] 
Subject: Re: Inboxdollar bug in backend 

Hi Sandy, 

Thanks for your quick reply. Will inform team likewise. Also will see that such instances are reported in real time via blog/email. Though I think blog will be best option and feasible for entire team. Thank you. 

Rgds Subir 

----------------------------------- 
From: Sandy Cotter 
Subject: RE: Inboxdollar bug in backend 

Thanks for reporting, Subir. Next time, please email issue or blog about it to Andy, since he runs manual credits in the morning. Unfortunately, both credits were processed. 

I will treat this as a glitch for now, although this is very odd. I noticed that both members chatted close to the same time. Perhaps the operator had both member account windows open in Admin, and it copied to the other account? If you see this happen again, please let me know. 

Sandy 

_______________________________________________________ 

Sandy Cotter 
Named to Fastest Growing Private Companies in America List 2008-2011 

From: Subir [mailto:[email-masked]] 
Subject: Re: Inboxdollar bug in backend 

Hi Sandy, 

Team reported that they had encountered some problem while doing manual credit this morning- please refer Ticket ID- LTK527062583400X 

While requesting manual credit for offer Meaningful Beauty 06-2012 for account under email- [email-masked], the manual credit request also went for account under email- [email-masked] each time. Both attempts resulted into credits to both accounts. 

This seems to be an one-off incident as I do not have other Ticket Issue coming in from team. Please check and advise. Thank you. 

Rgds Subir